[BSPlayer.Skin]
Version=1.00
[Settings]
MainAnySape=1
MainImg=fsmain.bmp
; B-Bottom, T-Top, BT-Bottom and Top    1-Left, 2-Middle, 3-Right
Position=BT,2
[Buttons]
Number=16
Btn1=pause,48,13,0,21;$lang.Menu.11
Btn2=stop,126,13,0,22;$lang.Menu.12
Btn3=play,79,13,0,20;$lang.Menu.10
Btn4=prev,157,13,0,25;$lang.Menu.9
Btn5=next,188,13,0,28;$lang.Menu.13
Btn6=open,17,13,0,63;$lang.Menu.1
Btn7=vold,256,9,0,2;$lang.Actions.3
Btn8=volu,270,9,0,1;$lang.Actions.2
Btn9=fs2,372,14,0,10;$lang.Menu.32
Btn10=opt,522,14,0,7;$lang.Menu.69
Btn11=pchap,310,14,0,26;#lang.Menu.14 a very long line this is to test how it works
Btn12=nchap,341,14,0,29;$lang.Menu.15
Btn13=b1,402,14,0,83;$lang.Actions.84
Btn14=b2,432,14,0,84;$lang.Actions.85
Btn15=b3,462,14,0,34;$lang.Menu.81
Btn16=b4,492,14,0,62;$lang.Menu.4
[TrackBar]
PosSize=29,43,752,8
Kind=HB
Bitmap=fsseek.bmp
TransparentBg=0
[Display]
; x,y;<font name>,<size>,<style>;<Font color>
; style can be N - Nornal font
;              B - Bold
;              I - Italic
;              U - Underline
; or combination of above, for ex. Bold italic -> BI
StatTxt=574,13;Arial,9,B;000000

; Align, L=left,R=Right,C=Center
StatTxtAlign=C
StatTxtMaxWidth=195